Rwanda RAMS - Bug #61

RTDA build issues 15 April 2024
16/04/2024 09:59 AM - Kalyan Battula

Status: Resolved Start date: 16/04/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

RRMS / Manage Data / Utilities-- UtilityTypelD, UtilityPositionID and SpaceOccupiedID Code is showing in grid instead of name.
RRMS / Manage Data--Two Utilities Table are there in manage data.
URMS / Manage Data / Road Inventory / Pavement Width--Survey Year dropdown is not showing data

Uploaded image to one record in Traffic stations but showing for all records in Traffic stations ,Traffic volume counts

Images uploaded in URMS module for road code DRO1 but these images is showing in TMS also for the same road code with wrong
image alignment in TMS

Growth Rate-Filter not working properly

History

#1 - 25/04/2024 02:06 AM - Narayana Akkipalli
- Status changed from New to Resolved

- Assignee changed from Jagadish Vangara to Kalyan Battula
